uuid: 7cdd6272-1f4d-4f45-b789-5ebb52955a97
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_collectif_du_projet
    - node.type.projet
    - paragraphs.paragraphs_type.collectif_projet
  module:
    - entity_reference_revisions
id: node.projet.field_collectif_du_projet
field_name: field_collectif_du_projet
entity_type: node
bundle: projet
label: 'Collectif du projet'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      collectif_projet: collectif_projet
    negate: 0
    target_bundles_drag_drop:
      chiffre_clef:
        weight: 7
        enabled: false
      chronologie:
        weight: 8
        enabled: false
      collectif_projet:
        weight: 6
        enabled: true
      intertitre_texte:
        weight: 9
        enabled: false
      membre_equipe:
        weight: 10
        enabled: false
field_type: entity_reference_revisions
